你好,游客 登录 注册 搜索
背景:
阅读新闻

Linux Kernel 'arch/x86/kvm/vmx.c' 拒绝服务漏洞

[日期:2017-12-06] 来源:Linux社区  作者:Linux [字体: ]
Linux Kernel 'arch/x86/kvm/vmx.c' 拒绝服务漏洞


发布日期:2017-11-20
更新日期:2017-12-06

受影响系统:

Linux kernel 4.x

描述:


BUGTRAQ  ID: 102038
CVE(CAN) ID: CVE-2017-1000407

Linux Kernel是Linux操作系统的内核。

Linux kernel在实现上存在本地拒绝服务漏洞,攻击者利用此漏洞可造成拒绝服务。

<*来源:Prasad J Pandit
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.linux.org/
https://access.redhat.com/security/cve/cve-2017-1000407
http://www.openwall.com/lists/oss-security/2017/12/04/2
https://bugzilla.redhat.com/show_bug.cgi?id=1520328
https://www.spinics.net/lists/kvm/msg159809.html

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-12/149182.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款